/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/
.header.header-4:not(.-mobile) .top-part .nav{
	z-index:999;
}

footer .widgets a,
footer .widgets span{
	color:rgba(255,255,255,0.8) !important;
}
footer.site-footer .widget-title{
	color:#b3d9ff;
}
.list-ul-withicon ul {
	margin:0 0 0 30px;
	padding:0;
	list-style-type:none;
}
.list-ul-withicon ul li{
	font-size:16px;
}


footer{
	background:#f7f9ff !important;
	
}
footer,
footer .widgets,
footer .widgets a,
footer .widgets span{
	color:#111 !important;
}
footer.site-footer .widget-title{
	color:#006ad5 !important;
}
#media_image-2 a{
	background:url(https://wysiwyg.artover.fr/wp-content/uploads/2021/06/logowwbleu-v2-300.png) no-repeat ;
	width: 200px !important;
	height: 200px !important;
	display: inline-block !important;
	background-size: 84% !important;
}
#media_image-2 img{
	display:none !important;
}
.header:not(.-mobile) .menu > .nav-item > a{
	font-size:18px;
}

/* FOR READ MORE TOGGLE */
    
body:not(.elementor-editor-active) .readmoretoggle .elementor-tab-title.elementor-active{
display: none;
}

/* button styling below */
.readmoretoggle .elementor-tab-title a{
display:inline-block;
padding:0.4em 1.6em;
margin:0.14em 0 ;
border:1px solid #010a44;
border-radius:2em;
font-weight:300;
color: #010a44); /* button text color */
text-align:center;
background-color: #fff; /* button color */
transition: all 0.34s ease;
}
.readmoretoggle .elementor-tab-title{
	text-align:center;
}
.readmoretoggle .elementor-tab-content{
	text-align:center;
	font-size: .9em;
	color: rgba(1,10,68,0.75);
}
.readmoretoggle .elementor-tab-content p{
	margin-top:0;
}
.readmoretopbloc .heading{
	margin-bottom: 0px;
}

/* hover button styling */
.readmoretoggle .elementor-tab-title a:hover{
color:rgba(255,255,255,1); /* change color of text when hovering */
transform: scale(1.03); /* delete to remove the zoom in effect */
} 

.readmoretoggle .elementor-tab-title.elementor-active::before {
    content: 'Read Less';
    font-family:roboto;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    }

.readmoretoggle .elementor-toggle-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column-reverse;
}

.readmoretoggle .elementor-tab-title.elementor-active a{
    display:none;
}  
.clb-post-meta{
	display:none !important;
}
.breakingnewsbanner{
	background: #f7f9ff;
}
.breakingnewsbanner .container{
	max-width: 1240px;
	margin: 0 auto;
}
.breakingnewsbanner .col-1{
	float:left;
	width:15%;
	text-align:center;
}
.breakingnewsbanner .col-2{
	float:left;
	width:85%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.breakingnewsbanner .col-2 .inner{
	padding-left:15px;
}
.clr{
	display:block;
	clear:both;
}
.breakingnewsbanner .sub{
	display:block;
	background: #D71A4B;
	color:#fff;
	text-align:center;
	padding: 10px 0;
}
.breakingnewsbanner h3{
	font-size: 18px;
	margin:0;
	font-weight: 500;
}
.breakingnewsbanner p{
	font-size: 14px;
	line-height: 17px;
}
.breakingnewsbanner a.btnx{
	font-size: 14px;
	text-decoration: underline !important;
}

/*--------------------- RESPONSIVE CSS ---------------------*/
@media only screen and (max-width: 768px) {
		.menu-optional.right-part .topsearch,
		.menu-optional.right-part .topcontact{
			display:none !important;
		}
		footer,
		.site-footer .left, 
		.site-footer .right		{
			text-align:center;
		}
}